using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// The general information about the assembly is as follows
// Characteristic set control. Change these property values can be modified
// The information associated with the assembly.
[assembly: AssemblyTitle("OperateCamera")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("OperateCamera")]
[assembly: AssemblyCopyright("Copyright ©  2014")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Set ComVisible to false to the type in this assembly
// Not visible to COM components. If you need to access the types in this assembly from COM,
// Set the ComVisible property on this type to true.
[assembly: ComVisible(false)]

// If this item is exposed to COM, the following GUIDs are used for the ID of the type library
[assembly: Guid("0a1b4ea5-5534-4e45-9877-9c33db703a2c")]

// Assembly version information consists of the following four values:
//
// major version
// the second version
// build number
// Amendment No
//
// You can specify all of these values, or you can use the defaults for Build Number and Revision Number,
// method is to use "*" as follows:
// [assembly: AssemblyVersion ("1.0. *")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
